Subject: jaguar hessian and frequencies

From: "Daniel R. Rohr" <[email-masked]>
Date: 26 Mar 2003 12:24:36 +0100

Hi ccler

 Does anyone know how i can make jaguar print out the hessian?

thanks for your help

Daniel
-- 
-----------------------------------------------------------------------
 Daniel Rohr                                    Fachbereich Chemie der
                                                Philipps-Universität
 Tel.: +49-6421-28-25686                        Hans-Meerwein-Straße
 Fax.: +49-6421-28-25566                        D-35043 Marburg
 eMail: [email-masked]        Germany
-----------------------------------------------------------------------